# 页面标题
VUE_APP_TITLE = UDI自助平台

# 开发环境配置
ENV = 'test'

# 若依管理系统/开发环境
VUE_APP_BASE_API = 'http://192.168.0.66:8881/UDI_SPMS_SERVER'

# 应用访问路径 例如使用前缀 /admin/
VUE_APP_CONTEXT_PATH = '/UDI_SPMS_CLIENT/'

# 监控地址
VUE_APP_MONITRO_ADMIN = '/admin/login'

# 监控地址
VUE_APP_XXL_JOB_ADMIN = '/xxl-job-admin'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true
